/*Header*/
.header{
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  height: 400px;
  padding: 20px 0;
}
.header img{
  width: 100%;
  height: 400px;
  object-fit: cover;
  object-position: 100% 40%;
}
.title{
  position: absolute;
  bottom: 0;
  align-items: center;
  padding: 0px 67px;
  background-color: #FEF4E4;
  border-radius: 70px 70px 0px 0px;
}

/*Intro*/
.intro{
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
}
.intro p{
  width: 369px;
  text-align: right;
}
.intro img{
  max-width: 931px;
}
.intro-dash{
  height: 494px;
  width: 2px;
  background: linear-gradient(180deg,transparent 0%, #430605 50%, transparent 100%);
}

/*Intro Moodboard*/
.intro-moodboard-div{
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.intro-moodboard-div2{
  position: relative;
  display: flex;
  height: 886px;
  justify-content: center;
}
.intro-moodboard{
  max-width: 1440px;
  height: 810px;
  object-fit: cover;
}
.sketches{
  display: flex;
  position: absolute;
  gap: 20px;
  bottom: 0;
  right: 60px;
}

/*Client Base*/
.client-base{
  display: flex;
  gap: 40px;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
}
.client-title-text{
  display: flex;
  flex-direction: column;
  max-width: 319px;
  gap: 10px;
  text-align: right;
}
.client-title-text h2{
  word-break: keep-all;
}
.client-base img{
  max-width: 334px;
}
.client-para{
  max-width: 366px;
}

/*Materials*/
.materials{
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.materials2{
  display: flex;
  position: relative;
}
.materials img{
  max-width: 1440px;
}
.materials p{
  position: absolute;
  max-width: 250px;
  top: 407px;
  right: 94px;
  text-align: right;
}

/*Characters*/
.character-section{
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 20px;
}
/*Banner*/
.character-banner{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
.character-look{
  display: flex;
  background-color: #E1CAB250;
  height: 60px;
  align-items: center;
}
.character-look p{
  position: absolute;
  left: 60px;
}
.character-banner-image{
  height: 300px;
  object-fit: cover;
  object-position: 100% 45%;
}
/*Intro*/
.character-intro{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}
.character-intro img{
  max-width: 304px;
}
.character-intro p{
  max-width: 426px;
}
/*Moodboards*/
.character-moodboard{
  display: flex;
  justify-content: center;
}
.character-moodboard img{
  width: 1320px;
}
.moodboard-text{
  display: flex;
  justify-content: center;
}
.moodboard-text p{
  max-width: 1000px;
  text-align: center;
  padding: 10px 0;
}
/*Flats*/
.flats-div{
  display: flex;
  gap: 50px;
  justify-content: center;
}
.flats{
  display: flex;
  flex-direction: column;
  max-height: 600px;
}
.flats-vin{
  display: flex;
  flex-direction: column;
  max-height: 600px;
  gap: 20px;
  object-fit: cover;
}
.vin-top{
  max-height: 175px;
}
.flats-sera{
  display: flex;
  flex-direction: column;
  max-height: 600px;
  gap: 50px;
  object-fit: cover;}
.sera-top{
  max-height: 90px;
}
/*Coat Flats*/
.vin-coat-div{
  display: flex;
  justify-content: center;
}
.vin-coat{
  display: flex;
  position: relative;
  min-width: 720px;
}
.coat-bw{
  position: absolute;
  z-index: -1;
  left: 239px;
}
/*Images*/
.character-photos{
  display: flex;
  gap: 10px;
  justify-content: center;
  align-items: center;
}
.character-photo1 img{
  width: 533px;
}
.character-photo2 img{
  width: 817px;
}
/*Final Designs*/
.final-design-images{
  display: flex;
  gap: 50px;
  height: 600px;
  justify-content: center;
}

/*Collapsible*/
details::details-content {
  opacity: 0;
  transition:
    opacity 600ms,
    content-visibility 600ms allow-discrete;
}
details[open]::details-content {
  opacity: 1;
}
.collapsible-bar{
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.collapsible-bar:hover{
  background-color: #E1CAB250;
  transition: 0.5s;
}
.collapsible summary{
  list-style: none;
}
.character-collapsible{
  padding: 30px 0 0 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 40px;
}
.collapsible-section{
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: center;
}
.toile-review-title{
  text-align: center;
}
.toile-review-images{
  display: flex;
  justify-content: center;
  gap: 50px;
}
.toile-review-images img{
  max-height: 600px;
}

/*Ally Collapsible*/
.ally-custom-patterns-intro{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
}
.ally-custom-patterns-intro-text{
  display: flex;
  flex-direction: column;
  text-align: right;
  max-width: 540px;
  gap: 10px;
}
.ally-custom-patterns-intro h2{
  word-break: keep-all;
}
.ally-custom-patterns-intro img{
  height: 550px;
}
.ally-pattern{
  display: flex;
  justify-content: center;
  gap: 50px;
}
.ally-pattern-info p{
  text-align: center;
  max-width: 706px;
  margin-top: 20px;
}
.ally-final-patterns{
  display: flex;
  justify-content: center;
}
.ally-final-patterns img{
  max-height: 600px;
}
.ally-final-patterns-info{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
}
.ally-final-patterns-info p{
  max-width: 500px;
}
.ally-toile-review-details{
  display: flex;
  justify-content: center;
  gap: 20px;
  align-items: center;
}
.ally-toile-review-details img{
  max-height: 500px;
}

/*Vin Collapsible*/
.smocking-intro{
  height: 700px;
  position: relative;
}
.vin-sleeve{
  height: 862px;
  width: 644px;
  position: absolute;
  margin-top: -30px;
  z-index: -1;
}
.smocking-intro-text{
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 450px;
  position: absolute;
  top: 181px;
  left: 700px;
}
.smocking-details{
  display: flex;
  justify-content: center;
  gap: 50px;
  align-items: center;
}
.smocking-details p{
  max-width: 570px;
  text-align: right;
}
.smocking-images{
  display: flex;
  justify-content: center;
  gap: 20px;
}
.smocking-images img{
  height: 660px;
}
.clo3D-intro{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
}
.clo3D-intro-text{
  display: flex;
  flex-direction: column;
  gap: 10px;
  max-width: 620px;
  text-align: right;
}
.clo3D-intro img{
  height: 800px;
}
.clo-images{
  display: flex;
  gap: 50px;
  justify-content: center;
}
.vin-toile-review-details{
  text-align: center;
}
.vin-toile-review-details ul{
  text-align: left;
  display: inline-block;
}

/*Sera Collapsible*/
.leather-intro{
  display: flex;
  justify-content: center;
  gap: 50px;
  align-items: center;
}
.leather-intro-text{
  max-width: 450px;
  text-align: right;
}
.leather-intro img{
  height: 500px;
}
.sera-corset-2d{
  display: flex;
  justify-content: center;
}
.sera-corset-2d img{
  max-height: 359px;
}
.sera-central-text{
  max-width: 1000px;
  text-align: center;
  margin: auto;
}
.leather-bandages-images{
  display: flex;
  gap: 50px;
  justify-content: center;
}
.leather-bandages-images img{
  height: 500px;
}
.leather-cont{
  display: flex;
  gap: 50px;
  justify-content: center;
  align-items: center;
}
.leather-cont p{
  width: 450px;
}
.leather-cont img{
  max-height: 600px;
}
.sera-corset-3d{
  display: flex;
  justify-content: center;
}
.sera-corset-3d img{
  max-height: 477px;
}
.sera-beading-intro{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
}
.sera-beading-intro-text{
  display: flex;
  flex-direction: column;
  text-align: right;
  max-width: 400px;
  gap: 10px;
}
.sera-beading-intro img{
  height: 550px;
}
.sera-beading-images{
  display: flex;
  justify-content: center;
  gap: 50px;
}
.sera-beading-images img{
  height: 600px;
}
.sera-toile-review-details{
  display: flex;
  justify-content: center;
  gap: 20px;
  align-items: center;
}
.sera-toile-review-details img{
  max-height: 600px;
}